./devel/ocaml-ppx_derivers, Interoperation package for ocaml-ppx_deriving and ocaml-ppx_type_conv

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.0, Package name: ocaml-ppx_derivers-1.0, Maintainer: jaapb

Ppx_derivers is a tiny package whose sole purpose is to allow ppx_deriving and
ppx_type_conv to inter-operate gracefully when linked as part of the same
ocaml-migrate-parsetree driver.


Required to run:
[lang/ocaml] [devel/ocaml-findlib] [misc/ocaml-opam]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 02d190d66d51056025bca5ab7a70fb7a20d770d9
RMD160: 031b4985da97f398a23289abf5e60aebb991e915
Filesize: 1.433 KB

Version history: (Expand)


CVS history: (Expand)


   2017-09-10 07:55:09 by David A. Holland | Files touched by this commit (1)
Log message:
Also apparently needs opam.
   2017-09-08 13:59:54 by Jaap Boender | Files touched by this commit (5)
Log message:
Added new package, ocaml-ppx_derivers, an interoperation package for
ocaml-ppx_deriving and ocaml-ppx_type_conv. It's needed as a dependency
for the new version of ocaml-ppx_deriving.